package com.bcxin.tenant.open.domains.dtos;

import lombok.Data;

import java.io.Serializable;

@Data
public class SystemSettingDTO implements Serializable {

    public static final String CACHE_KEY="dispatch:system:setting:cache-key";

    /**
     * 签到管理-是否启用人脸比对
     */
    private boolean enableFaceValidation;

    public static SystemSettingDTO getDefault() {
        SystemSettingDTO settingDTO = new SystemSettingDTO();
        settingDTO.setEnableFaceValidation(true);

        return settingDTO;
    }
}
